<div *ngIf="isDataLoaded" class="home-profile-modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <img style="width: 42px; height:42px; border-radius:50%" [src]="pfpSrc">
        <h5 style="float:left">
          {{user_data[0].username}}
        </h5>
      </div>
      <div class="modal-body">
        <div>
          <p>Quizzes created: <span style="float: right;padding-right: 7%">{{user_data[0].quiz_created.length}}</span> </p>
          
          <hr>
        </div>
        <div>
            <p>Plays of your Quizzes: <span style="float: right;padding-right: 7%">{{totalQuizPlays}}</span> </p>
          </div>  
      </div>
    </div>
  </div>
</div>